Ergebnis 1 bis 8 von 8
  1. #1
    Neuling Avatar von scorpio49
    Registriert seit
    25.06.2008
    Beiträge
    9
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard Nochmal Versionen GoPal 2.0 BITTE schnelle Hilfe

    da ich das Gerät morgen einsetzen möchte...

    Hallo,
    habe seit gestern das Medion GoPal 4210 oderMD96598 von ATU.

    Laut Produkt Information habe ich

    GoPal Navigator NV 2.0
    Datum: Jan 7 2008, 17:26:12
    c Medion 2007

    Welche Version ist das denn jetzt? AE oder ME oder was.

    Ich scheine nämlich einiges nicht machen zu können, von dem ich glaube, daß das vielleicht mit alter software zu tun hat wie z.B. einen Punkt in der Karte auswählen.
    Bei mir erscheint KEIN Kreis
    und ein Menü finde ich auch nirgendwo außer den Buttons

    Wollte updaten... aber von wo???


    Vielen Dank für schnelle Hilfe!

    Peter

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard Re: Nochmal Versionen GoPal 2.0 BITTE schnelle Hilfe

    Zitat Zitat von scorpio49
    Welche Version ist das denn jetzt? AE oder ME oder was.
    GoPal NV2.0, eine Sonderedition! Such mal hier danach.


    Wollte updaten... aber von wo???
    Warum bzw. was? Du kannst nix updaten.
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  4. #3
    Neuling Avatar von scorpio49
    Registriert seit
    25.06.2008
    Beiträge
    9
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Aber ich müßte doch auf V3 oder gar V4 updaten können - oder habe ich da die Beiträge falsch verstanden?
    Wissen ist macht!

    Aber die Macht habt IHR...

    Peter

  5. #4
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Ja, weil V3 & V4 keine kostenlosen Updates, sondern völlig andere Versionen sind, mit jeweils anderen Maps. Deine sind von Navigon!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  6. #5
    Neuling Avatar von scorpio49
    Registriert seit
    25.06.2008
    Beiträge
    9
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Das heißt also, ich habe durch meine SE Version nicht die Möglichkeiten, die die anderen bieten wie z.B. scheinbatr ein Menü, mit dem ich verschiedene Möglichkeiten anwählen kann?
    Ich kann z.B. keinen Punkt auf der Karte markieren....

    Peter
    Wissen ist macht!

    Aber die Macht habt IHR...

    Peter

  7. #6
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Dann mußt Du mal selber ins Handbuch schauen, Deine Soft ist hier ein Exot!

    Wenn Du den Eindruck hast, da paßt was nicht, dann setz den PNA neu auf. Das sollte so ähnlich funzen wie auch bei GoPal.
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  8. #7
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Hier noch 2 Links, die über die Suche zu finden sind. Da wurde auch schon einiges zu Deinem speziellen PNA geschrieben:

    1. -> Link
    2. -> Link
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  9. #8
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Hier nochmal und hoffentlich abschließend zur Frage nach Deiner Navi-Soft!

    Wenn Du meinen Links gefolgt bist, sollte Dir klar sein, daß auf Deinem PNA KEIN GoPal installiert ist, sondern ein MN|5.2, aber mit aktuellen Karten. Dein PNA ist ein 465/4210 mit Firmware R23 -> MDPNA465TRC+PVT+R23+1120.
    Dieses GoPal NV2.0 ist eine Art Revival der etwa von 2,5 Jahren von Medion bereits verkauften GoPal NV1.0, als zwar der Name GoPal schon feststand, die Software dazu aber noch programmiert wurde und basiert letztlich auf MN|5.2, hier aber mit aktuellen Karten aus Q2/2007 (entspricht GoPal V4).


    Sorry, aber mich erstaunt immer wieder, wie Leute sich zu vermeintlichen Schnäppchenkäufen in dieser Größenordnung hinreißen lassen, ohne sich vorher genauer zu informieren. :angry :nogo Billig gekauft ist meist doppelt gekauft! :smt022


    Du hast aber insofern Glück, als das Dein PNA ein echter P4210 ist, auf dem auch GoPal V4 laufen würde! Aber, wie schon von Anderen geschrieben, das kostet zusätzliches Geld!

    Oder tausch ihn um!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


Ähnliche Themen

  1. Bitte um Hilfe
    Von Monkey12 im Forum GoPal E444x / E443x / E423x / E424x
    Antworten: 1
    Letzter Beitrag: 07.07.2010, 08:34
  2. Bitte um Hilfe
    Von torsk36 im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 5
    Letzter Beitrag: 26.04.2009, 20:45
  3. Antworten: 6
    Letzter Beitrag: 22.06.2008, 18:08
  4. Mit der Bitte um HILFE!
    Von Puschi im Forum GoPal P4420 / E4125 / P4225 und P4425
    Antworten: 2
    Letzter Beitrag: 28.04.2008, 20:17
  5. Bekomme GoPal 4.0 nicht ans laufen. Bitte um Hilfe
    Von mada im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 8
    Letzter Beitrag: 13.01.2008, 23:45

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •